@charset "utf-8";
/* CSS Document */
body, html {
font-size: 14px;
font-family: "Source Han Sans CN","Helvetica Neue",Helvetica,Arial,sans-serif !important;
color: #333;
overflow-x: hidden;
}
a,a:hover{color: #333; text-decoration: none;outline:none;}
h1,h2,h3,h4,h5,h6,ul,li{margin: 0;padding: 0;}
ul{
margin:0px;
padding:0px;
list-style:none;
}
li{
list-style:none;
}
ul li a{
display:block;
}

.allord_UL{
margin:20px 0px 0px;
list-style:none;
}

.choose_his ul:last-child { margin-bottom: 90px; }
.allord_UL li:last-child { margin-bottom: 50px; }

select,input,button,textarea{outline: none;-webkit-appearance: none;}
form{
margin:0px;
padding:0px;
}
table{
border-collapse: collapse;
border-spacing: 0;
}
td,th{
padding: 0;
}
img{
border:none;
}
a,img{border:0;}
.clear{
clear: both;
}
.clearfix{
*zoom:1;
}
img{border:0 none;}
.fl{float: left;}
.fr{float: right;}
